This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 49324 - In text mode install, Some RPM names are too long for the box
In text mode install, Some RPM names are too long for the box
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 20:13 EDT by Derek Tattersall
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 16:02:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2001-07-17 20:13:30 EDT
Description of Problem:
In text mode install, the XFree86-ISO8859-15* RPMs have names too long to
fit in the progress bar box.

How Reproducible:
Happens every install of those RPMs

Steps to Reproduce:
1. Install Everything
2. Wait til it gets near the last package, and not the problem
3. 

Actual Results:
Overflows the right margin of the box

Expected Results:
Fits within the box

Additional Information:
Comment 1 Glen Foster 2001-07-18 15:44:23 EDT
Hmmm... the strings are long to begin with, and real-estate is scarce on the
screen.  Brent, what's your call about this report?
Comment 2 Brent Fox 2001-07-24 01:18:16 EDT
I widened the screen a bit so that these long package names should fit.  Just
barely, but they fit.

Note You need to log in before you can comment on or make changes to this bug.